require File.expand_path('../../lib/nd_sync', __FILE__)
require 'sqlite3'
require 'webmock/rspec'

RSpec.configure do |config|
  config.order = "random"
  config.before { GC.disable }
  config.after  { GC.enable  }
  config.before(:all) do
    ActiveRecord::Base.establish_connection adapter: 'sqlite3', database: ':memory:'
  end
end
